Jailbreak

Nuove speranze per il jailbreak untethered di iPhone 4S e iPad 2: p0sixninja raccomanda di aggiornare i propri dispositivi con processore A5! [AGGIORNATO]

Siamo solamente al secondo giorno del 2012 e già arrivano interessanti novità per quanto riguarda il jailbreak untethered dell’iPhone 4S e l’iPad 2 dal canale twitter di @p0sixninja, hacker piuttosto famoso nella “iCommunity”.

Nei suoi recenti cinguettii  infatti, ce ne sono due abbastanza importanti: il primo in cui il giovane di Lexington consiglia di aggiornare, fatta eccezione per coloro che necessitano dello sblocco della baseband con ultrasn0w, ad iOS 5.0.1 prima che Apple rilasci un nuovo aggiornamento software, mentre il secondo “estende” l’invito anche ai possessori di iPhone 4S e iPad 2.

  1. Tutti dovrebbero aggiornare i propri dispositivi ad iOS 5.0.1 (tranne gli “unlockers”) ora adesso che ne hanno ancora la possibilità!
  2. Sì, dispositivi A5 compresi…

Il secondo tweet rimane da noi evidenziato nell’immagine rimane comunque abbastanza vago: di norma il Dev Team o il Chronic Dev Team (i gruppi di hacker più famosi nella scena iOS) non consigliano mai l’aggiornamento dei dispositivi che devono ancora essere jailbrekkati, ma in questo caso c’è stata una piccola eccezione. Magari pod2g, che aveva annunciato di concentrarsi appieno sulla modifica degli iDevice con chip A5, è riuscito a creare un qualcosa di stabile e pronto per il rilascio al pubblico?

È troppo presto per dirlo, in fondo siamo solo agli inizi dell’anno ma per il momento tutto tace…

Non mancheremo di aggiornarvi in caso di novità!

AGGIORNAMENTO: Il nostro Gianmarco Forcella, sotto consiglio di un suo “follower” su Twitter, ha chiesto ad iH8sn0w (il creatore di Snowbreeze) se MuscleNerd avesse affermato in IRC di non aggiornare ad iOS 5.0.1.

Steven (questo il vero nome del giovane di Toronto), ci ha risposto che MuscleNerd ha effettivamente menzionato di non aggiornare ad iOS 5.0.1 la notte scorsa su JailbreakQA (un canale per IRC): a chi bisogna dare ragione allora?

Gimmi94: Ehi Steven, hai un chat log dove MuscleNerd dice che i possessori di dispositivi (con chip) A5 non dovrebbero aggiornare ad iOS 5.0.1?

iH8sn0w: l’ha menzionato la scorsa notte su JailbreakQA.

 

Via | @posixninja

 

Tag

Continua a leggere..

Lascia un commento

Continua a leggere con l'Infinite Scrolling


Queste linee blu separano gli articoli. Continua a scorrere la pagina per visualizzare l'articolo precedente.

Back to top button
Close
Close

Stai utilizzando un AdBlocker


iSpazio è un portale gratuito, supportato da Pubblicità. Non faremo mai pagare i nostri utenti per leggere le Notizie.

Le pubblicità su questo Blog non sono mai state di tipo invasivo e sono davvero poche, posizionate in maniera tale da non arrecare disturbo.

Per tutti questi motivi, ti invitiamo a disattivare il tuo AdBlocker soltanto su questo sito per continuare la navigazione. Grazie di cuore!